import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ShowPullDataLinkComponent } from './show-pull-data-link.component';

describe('ShowPullDataLinkComponent', () => {
  let component: ShowPullDataLinkComponent;
  let fixture: ComponentFixture<ShowPullDataLinkComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ShowPullDataLinkComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ShowPullDataLinkComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
